
PENGADIAN EMAS - Bug #15108

[UAT][BE][Registration] Copywriting - Email confirmation ###9067

14 December 2022 10:52 AM - yap chekying

Status: Closed Start date: 14 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Plese revise for typo:

aku = akun

Akuan = Akun

 

History

#1 - 14 December 2022 01:18 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

Fixed and Deployed

#2 - 15 December 2022 05:16 PM - yap chekying

- Status changed from New to Pending Close

#3 - 27 December 2022 09:07 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
